@font-face {
	font-family: 'MarkerFelt-Thin';
	src: url('../fonts/MarkerFelt-Thin_0.eot');
	src: local('☺'), url('../fonts/MarkerFelt-Thin_0.woff') format('woff'), url('../fonts/MarkerFelt-Thin_0.ttf') format('truetype'), url('../fonts/MarkerFelt-Thin_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'Gabriola';
  src: url('../fonts/Gabriola.eot?#iefix') format('embedded-opentype'),  url('../fonts/Gabriola.woff') format('woff'), url('../fonts/Gabriola.ttf')  format('truetype'), url('../fonts/Gabriola.svg#Gabriola') format('svg');
  font-weight: normal;
  font-style: normal;
}



body{
	min-height: 100vh;
}

.body-wrap{
	display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; 
	height: 100%;
	min-height: 100vh;
}

.main-herader{
	flex-grow: 0;
}

.main-herader .navbar .container{
    -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.searchright{
    width: 50%;
}

.main-content{
	flex-grow: 1;
    /*height: 60vh;*/
}

.navbar-brand{
	width: 16.5%;
    padding: 5px 0;
    height: auto;
}

.dropdown-item_wrap{
	white-space: normal;
}

.main-herader .dropdown-menu{
	width: 270px;
}

.main-title{
	font-size: 36px;
    padding-top: 22px;
    font-family: 'Gabriola';
    color: #f39317;
    text-transform: none;
    word-spacing: 20px;
    letter-spacing: normal;
    width: 100%;
    text-align: center;
    font-weight: 400;
}

.main-title span{
    font-family: 'Almendra Display';
    font-weight: 700;
    font-size: 45px;
}

.main-title span:first-child{
    display: inline-block;
    width: 25px;
    height: 41px;
    background: url(../images/i.svg);
}

.main-title span:nth-child(2){
    display: inline-block;
    width: 33.5px;
    height: 48.5px;
    background: url(../images/a.svg);
    vertical-align: text-bottom;
}

.main-title span:last-child{
    display: inline-block;
    width: 34.6px;
    height: 33.5px;
    background: url(../images/y.svg);
}

.navbar-expand-md .navbar-collapse{
    -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.nav-item{
    height: 31px;
}

.nav-link{
    font-family: 'MarkerFelt-Thin';
    font-size: 18px;
}

.nav-item.active .nav-link{
    color: #f09500 !important;
}

.embed-container {position: relative; padding-bottom: 80%; height: 0; max-width: 100%; margin-bottom: 30px; height: 100%;} 
.embed-container iframe, .embed-container object, .embed-container iframe{position: absolute; top: 0; left: 0; width: 100%; height: 100%;} 
small{position: absolute; z-index: 40; bottom: 0; margin-bottom: -15px;}

.mainline1{
	margin-bottom: 5px;
}

.main-footer{
	padding: 1vh 0;
	flex-grow: 0;
}

.footer-col{
	padding-bottom: 0;
}

.footer-col img{
	margin-bottom: 0;
}

.partner-link{
	display: block;
	color: #fff;
	margin-bottom: 10px;
    line-height: 22px;
}

.partner-link:last-child{
    margin-bottom: 0;
}

.partner-link:hover{
	color: #F39318;
}

/*-------------------------- RESPONSIVE-----------------------------*/

@media (min-width: 992px){
    body{
        overflow: hidden !important;
    }
}

@media only screen and (max-width: 1199px){
    .searchright {
        width: 60%;
    }
}


@media (max-width: 991px){
	.searchright{
		 -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
	}
	
	.main-title{
		width: 100%;
	}
	
	.main-herader .dropdown-menu{
		width: 100%;
	}
    .searchright {
        width: 78%;
    }
	
}

@media (max-width: 767px){
    .navbar-dark .navbar-brand{
		width: 30%;
	}
	
	.navbar-dark .navbar-brand img{
		width: 100%;
	}
    
    .searchright {
        width: 100%;
    }
}

@media (max-width: 575px){
	.footer-col{
		text-align: center;
		margin-bottom: 5px;
	}
	
	
}